header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Fire Emblem
  repository: kara.moe
  conditions:
    tagPresence:
    - 906f692d-e214-4352-952e-4fe304add84e
    - 088a212c-f334-4e66-af7c-bee5f9785ed5
    - 2e1c383a-0580-4748-8e42-ae066831117b
    - f16e22eb-79be-41d8-beed-b1a06858f9cb
  actions:
    addTag:
    - tid: 346c01b0-a356-4db7-9be5-0d499988886a
      type: 18
